
/* ****************** 타이틀 텍스트  ****************** */

.title_49501_ {font-size:0;}
.title_49501_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_49501_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_49501_.style_top p {padding-top:10px;}
.title_49501_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_49501_.style_right p {padding-right:14px;}
.title_49501_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_49501_.style_bottom p {padding-bottom:12px;}
.title_49501_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_49501_.style_left p {padding-left:14px;}
.title_49501_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_49501_.style_circle1 p {padding-left:20px;}
.title_49501_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_49501_.style_circle2 p {padding-left:20px;}
.title_49501_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_49502_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_49502_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49502_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_49503_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_49503_ > div:after {content:''; display:block; clear:both;}
.layout_49503_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_49503_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_49505_ {font-size:0;}
.title_49505_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_49505_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_49505_.style_top p {padding-top:10px;}
.title_49505_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_49505_.style_right p {padding-right:14px;}
.title_49505_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_49505_.style_bottom p {padding-bottom:12px;}
.title_49505_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_49505_.style_left p {padding-left:14px;}
.title_49505_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_49505_.style_circle1 p {padding-left:20px;}
.title_49505_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_49505_.style_circle2 p {padding-left:20px;}
.title_49505_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_49504_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_49506_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_49506_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49506_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_49563_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_49563_ > div:after {content:''; display:block; clear:both;}
.layout_49563_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_49563_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_49565_ {font-size:0;}
.title_49565_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_49565_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_49565_.style_top p {padding-top:10px;}
.title_49565_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_49565_.style_right p {padding-right:14px;}
.title_49565_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_49565_.style_bottom p {padding-bottom:12px;}
.title_49565_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_49565_.style_left p {padding-left:14px;}
.title_49565_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_49565_.style_circle1 p {padding-left:20px;}
.title_49565_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_49565_.style_circle2 p {padding-left:20px;}
.title_49565_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_49564_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_49566_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_49566_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49566_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_49507_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_49507_ > div:after {content:''; display:block; clear:both;}
.layout_49507_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_49507_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_49510_ {font-size:0;}
.title_49510_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_49510_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_49510_.style_top p {padding-top:10px;}
.title_49510_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_49510_.style_right p {padding-right:14px;}
.title_49510_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_49510_.style_bottom p {padding-bottom:12px;}
.title_49510_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_49510_.style_left p {padding-left:14px;}
.title_49510_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_49510_.style_circle1 p {padding-left:20px;}
.title_49510_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_49510_.style_circle2 p {padding-left:20px;}
.title_49510_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_49509_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_49509_ * {box-sizing:border-box;}
.table_49509_ table {width:700px; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_49509_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_49508_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_49508_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49508_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_49568_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_49568_ > div:after {content:''; display:block; clear:both;}
.layout_49568_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_49568_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_49569_ {font-size:0;}
.title_49569_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_49569_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_49569_.style_top p {padding-top:10px;}
.title_49569_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_49569_.style_right p {padding-right:14px;}
.title_49569_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_49569_.style_bottom p {padding-bottom:12px;}
.title_49569_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_49569_.style_left p {padding-left:14px;}
.title_49569_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_49569_.style_circle1 p {padding-left:20px;}
.title_49569_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_49569_.style_circle2 p {padding-left:20px;}
.title_49569_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_49570_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_49571_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_49571_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49571_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_49572_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_49572_ > div:after {content:''; display:block; clear:both;}
.layout_49572_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_49572_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_49574_ {font-size:0;}
.title_49574_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_49574_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_49574_.style_top p {padding-top:10px;}
.title_49574_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_49574_.style_right p {padding-right:14px;}
.title_49574_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_49574_.style_bottom p {padding-bottom:12px;}
.title_49574_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_49574_.style_left p {padding-left:14px;}
.title_49574_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_49574_.style_circle1 p {padding-left:20px;}
.title_49574_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_49574_.style_circle2 p {padding-left:20px;}
.title_49574_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_49573_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_49575_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_49575_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49575_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_49515_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_49515_ > div:after {content:''; display:block; clear:both;}
.layout_49515_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_49515_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_49517_ {font-size:0;}
.title_49517_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_49517_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_49517_.style_top p {padding-top:10px;}
.title_49517_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_49517_.style_right p {padding-right:14px;}
.title_49517_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_49517_.style_bottom p {padding-bottom:12px;}
.title_49517_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_49517_.style_left p {padding-left:14px;}
.title_49517_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_49517_.style_circle1 p {padding-left:20px;}
.title_49517_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_49517_.style_circle2 p {padding-left:20px;}
.title_49517_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_49518_:after {content:''; display:block; clear:both;}
.img_tile_49518_ * {box-sizing:border-box;}
.img_tile_49518_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_49518_ .item a {display:block; text-decoration:none;}
.img_tile_49518_ figure {display:block; margin:0; padding:5px;}
.img_tile_49518_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_49518_ .text_box {display:block;}
.img_tile_49518_ .text_box p {margin:0; padding:5px;}
.img_tile_49518_ .subject {font-weight:bold; color:#d00000;}
.img_tile_49518_ .content {color:#444;}

.text_sml_49518_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_49518_ .content {font-size:13px; line-height:1.6em;}
.text_mid_49518_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_49518_ .content {font-size:14px; line-height:1.6em;}
.text_big_49518_ .subject {font-size:18px; line-height:1.4em;}
.text_big_49518_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_49518_ .item {width:100%;}
.col_m_2_49518_ .item {width:50%;}
.col_m_3_49518_ .item {width:33.3333%;}
.col_m_1_49518_ .item,
.col_m_2_49518_ .item2n,
.col_m_3_49518_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_49518_ .item,
	.col_m_2_49518_ .item2n,
	.col_m_3_49518_ .item3n {clear:none;}

	.col_pc_1_49518_ .item {width:100%;}
	.col_pc_2_49518_ .item {width:50%;}
	.col_pc_3_49518_ .item {width:33.3333%;}
	.col_pc_4_49518_ .item {width:25%;}
	.col_pc_5_49518_ .item {width:20%;}
	.col_pc_6_49518_ .item {width:16.6666%;}
	.col_pc_1_49518_ .item,
	.col_pc_2_49518_ .item2n,
	.col_pc_3_49518_ .item3n,
	.col_pc_4_49518_ .item4n,
	.col_pc_5_49518_ .item5n,
	.col_pc_6_49518_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_49518_ .item,
	.col_m_2_49518_ .item2n,
	.col_m_3_49518_ .item3n {clear:none;}

	.col_pc_1_49518_ .item {width:100%;}
	.col_pc_2_49518_ .item {width:50%;}
	.col_pc_3_49518_ .item {width:33.3333%;}
	.col_pc_4_49518_ .item {width:25%;}
	.col_pc_5_49518_ .item {width:20%;}
	.col_pc_6_49518_ .item {width:16.6666%;}
	.col_pc_1_49518_ .item,
	.col_pc_2_49518_ .item2n,
	.col_pc_3_49518_ .item3n,
	.col_pc_4_49518_ .item4n,
	.col_pc_5_49518_ .item5n,
	.col_pc_6_49518_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_49516_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_49516_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49516_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
